1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Problems with GD Lib

Discussion in 'Plesk for Linux - 8.x and Older' started by TomKra, Jan 25, 2005.

  1. TomKra

    TomKra Guest

    0
     
    Why does my Scripts with GD Lib functions not work. I think in PHP 4.3.4 is the GD 2 Lib inctuded ??

    Any hints for me to use GD Lib on Suse 9.1 with Plesk ?

    Tom
     
  2. running3000

    running3000 Guest

    0
     
    GD support isnt compiled into php in the standard installation of a suse 9.1 and plesk environment.

    Fastest way you can get it, open yast and install your needed packages...

    hope this heped you a bit...
     
Loading...